.contact-form input, textarea {
	padding:5px;
	//width:350px;
	max-width: 350px;
	//min-width: 220px;
	width: 90%;
	font-size:0.6875em;
	background-color:#fff;
}
.contact-form textarea {
  height:60px;
}

input.submit {
  color: #0E395C;
  width: 100px;
  padding: 3px;
  height: 27px;
  margin: 5px 0 0 0;
  cursor: pointer;
  max-width: 100px;
  min-width: 100px;
  background: #afc0e2;
  border-radius: 5px;
}


input.submit:hover {
  color: #0E395C;
  background: #5b81cf;
}